body {
    font-family: sans-serif;
    color: #000!important;
}
@media (min-width: 1200px){
   .owl-item{
       /*width: 255px!important;*/
    }
   .owl-carousel{
      width:92%!important;
     float: none;
    margin: auto;
  }
  .OWL_PREV_MOTORI, .OWL_NEXT_MOTORI{
    padding-top: 3%;
  }
   .OWL_PREV_MOTORI img{
   width: 100%; 
      
  }
    .OWL_PREV_MOTORI img{
   width: 100%; 
  
  } 
  .titolo a{
   font-size: 3rem; 
    padding-left: 6px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .owl-item{
      /* width: 255px!important;*/
    }
   .owl-carousel{
      width:88%!important;
     float: none;
    margin: auto;
  }
  .OWL_PREV_MOTORI, .OWL_NEXT_MOTORI{
    padding-top: 3.5%;
  }
   .OWL_PREV_MOTORI img{
   width: 90%; 
    
  }
    .OWL_NEXT_MOTORI img{
   width: 90%; 
  
  } 
  .titolo a{
   font-size: 2.5rem; 
    line-height: 2;
    padding-left: 6px;
  }
}
@media (min-width: 768px) and (max-width: 991px){
    .owl-item{
       width: 245px!important;
    }
   .owl-carousel{
      width:88%!important;
     float: none;
    margin: auto;
  }
   .OWL_PREV_MOTORI, .OWL_NEXT_MOTORI{
    padding-top: 3.5%;
  }
    .OWL_PREV_MOTORI img{
   width: 80%; 
  }
    .OWL_NEXT_MOTORI img{
   width: 80%; 
  } 
  .titolo a{
 font-size: 1.5rem;
    line-height: 3;
    padding-left: 8px;
  }
}
@media (min-width: 401px) and (max-width: 767px) {
   .owl-item{
      /* width: 225px!important;*/
    }
   .owl-carousel{
      width:70%!important;
     float: none;
    margin: auto;
  }
  .OWL_PREV_MOTORI img{
   width: 80%; 
  }
    .OWL_NEXT_MOTORI img{
   width: 80%; 
  } 
    .Mega{
    display: none;
  }
  .img_logo {
    width: 50%!important;
  }
   .OWL_PREV_MOTORI, .OWL_NEXT_MOTORI{
    padding-top: 6%;
  }
  .titolo a{
   font-size: 2rem; 
    line-height: 2.3;
    padding-left: 8px;
  }
  .box_info{
   padding-right: 5px!important;
padding-left: 5px!important;
  }
  .titolo_lista_manifestazioni {
  line-height: 1.5 !important;
}
  }
@media (min-width: 320px) and (max-width: 400px) {
.owl-item{
       width: 235px!important;
    }
   .owl-carousel{
      width:70%!important;
     float: none;
    margin: auto;
  }
  .OWL_PREV_MOTORI img{
   width: 80%; 
  }
    .OWL_NEXT_MOTORI img{
   width: 80%; 
  } 
   .OWL_PREV_MOTORI, .OWL_NEXT_MOTORI{
    padding-top: 9%;
  }
  .titolo a{
   font-size: 1.2rem; 
    line-height: 3;
    padding-left: 6px;
  }
  .d_inline{
    display: flex!important;
  }
  .titolo_lista_manifestazioni{
    line-height: 1.5!important;
        padding-left: 0px;
    font-size: 12px!important;
  }
  .box_info{
   padding-right: 5px!important;
padding-left: 5px!important;
  }
   .img_logo {
    width: 80%!important;
  }
  .titolo_gara{
     font-size: 12px!important;
  }
  .box_logo{
    display: none;
  }
}


.max-alto{
  
}
/*  carousel*/
.owl-carousel{
    color: #000;
    width:92%;
  float: left;
}
  


.OWL_PREV_MOTORI{
    width:auto;
  margin-right: 1%;
    cursor: pointer;
 margin-left: 0.5%;
   float: left;

}
.OWL_NEXT_MOTORI{
 width:auto;
cursor: pointer;
float: right;
margin-left: 1%;
margin-right: 0.5%;
 text-align: right;

}
/*.OWL_PREV_MOTORI:hover{
  background-color:#d0d0d0;
}
.OWL_NEXT_MOTORI:hover{
  background-color:#d0d0d0;
}*/
.owl-item a:hover{
  color:#000!important;
}
.container_owl{
  width:100%;
  margin:0px;
  padding:0px;
  display: inline-flex;
}
.item a:hover{
    color: #000!important;
}
.item a.active{
    color: #000!important
}
.owl-theme .owl-controls{
    margin-top:-80px!important;
   text-align: unset;
 
  }
/* fine  owl */
.container_w{
margin: 0px auto;
min-width: 100%;

}
.d_inline{
  display: inline-flex;
  width:100%;
}
.titolo{
      text-align: center;
    background-color:#0061bd;
    color: #fff;
  
   text-transform: uppercase;
}

.titolo a{   
       cursor: pointer;
 font-weight: 900;
  color: #fff;
text-decoration: none;
outline-color: #0061bd;
}
.titolo a.active{
    color: #000;
}
.titolo a:hover{
    text-decoration: none!important;

}
.box_dati{
  width:100%;
  margin-left: 10px;
  line-height: 1.5;
 }

.box_partite{
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    background-color:white;
    color: white;
    padding: 2px;
}
.box_item{
    display: inline-flex;
  margin-bottom: 4px;
    margin-top: 5px;
}
.posizione{
  font-size: 1.2em;
color: #0061bd;
font-weight: 700;

}
.nome_pilota{
font-size: 0.9em;
font-weight: 600;
text-transform: uppercase;
color: #0061bd;

}
.nome_team{
  font-size: 0.9em;
font-weight: 500;
color: #6f6e6e;
 
}
.box_item a:hover{
    text-decoration: none;
}

.box_foto{
    width:60%;
}
.foto{
  width:100%;
 border: 2px solid #0061bd;
border-radius: 10px; 
}
.tempo{
  padding-left: 10px;
  font-size: 1.2em;
  color: #6f6e6e;
}
.box_squadre a{
    font-weight: 400;
    color:#000;
}
.team_name2{
    text-align: right;
    padding-left: 0px;
    padding-right: 2px;
    padding-top: 5px;
    width: 50%;
    float: right;
    font-size: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color:#000;
}
.team_name1{
    text-align: left;
    padding-left: 0px;
    padding-right: 3px;
    padding-top: 5px;
    width: 50%;
    float: left;
    font-size: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
   color:#000;
}

.info_risultati{
    font-weight: 600;
   text-align: center;
    color:#0061bd;
    font-size: 13px;

}
.time{
    color: #fff;
    font-size:0.6em;
    font-weight: 300;
    padding-top: 5px;
    text-align: center;
    line-height: 20px;
}
.no_padding{
    padding-left: 0px;
    padding-right: 0px;
}
.punto1{
    color: #fff;
    font-size:0.7em;
    font-weight: 300;
    padding-top: 5px;
    text-align: center;
    line-height: 20px;
}


.testata_item_box{
    background-color:#0061bd;
    font-weight: 600;
      -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    color:#fff;
    padding: 2px  ;
}
.giornata{
    font-size: 12px;
    font-weight: 600;
    padding: 5px;
    border-bottom-style: solid;
    border-width: 1px;
    text-align: center;
    border-color: #e80707;
}
.testata_item_box .ico{
    width: 18px;
    float: left;
    margin-left: 5px;
    margin-right: 10px;
}
.testata_item_box_sotto{
    background-color:#0061bd;
    font-weight: 600;
    text-align: center;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    color:#fff;
    padding: 2px  ;
}
.testata_item_box .fa{
    color: #fff;
    text-align: right;
    margin-left: 15px;
    font-size: 20px;
}

.titolo_lista_manifestazioni{
  color: #000;
line-height: 3;
font-size: 14px;
font-weight: 600;
  padding-right: 25px;
 border-bottom: 3px solid #0061bd;  
 border-top: 3px solid #0061bd;  
}
.titolo_lista_manifestazioni a{
  color:#000;
  text-align: right;
}
.titolo_lista_manifestazioni a:hover{
  color:#0061bd;
text-decoration: none;
}
.box_info{
  font-size: 0.8em;
  line-height: 3;
   padding-right: 45px;
  padding-left: 45px;
      text-overflow: ellipsis;
    overflow: hidden;
     white-space: nowrap;
}
.box_info a{
  color:#000;
}
.box_info a:hover{
 color:#0061bd;
  
}
.box_info i{
  color:#0061bd;
  margin-right: 15px;
  font-size: 16px;
}
.img_logo {
    width: 30%;
 float: right;
margin-left: 5px;
margin-top: 2px;
      
}
.box_logo{
padding-top: 7px;
  border-right: 0px;
  text-align: right;
  padding-right: 20px;
}
.box_gara{
  border-bottom: 3px solid #0061bd;  
 border-top: 3px solid #0061bd;  
margin-left: 5px;
}
.titolo_gara{
  color:#000;
  font-size: 14px;
font-weight: 600;
  line-height: 3;
}
.riga{
  background-color:#0061bd ;
  height: 10px;
}

.bordi{
  border: 1px solid #000;
  margin-top: 5px;
}
.text-right{
  text-align: right;
}